Qwt User's Guide 6.1.1

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Functions Variables Typedefs Enumerations Enumerator Pages

### - n -

- needle() : QwtDial
- normalized() : QwtPointPolar , QwtInterval
- num() : QwtArrowButton
- numButtons() : QwtCounter
- numColumns() : QwtDynGridLayout , QwtMatrixRasterData
- numRows() : QwtDynGridLayout , QwtMatrixRasterData
- numThornLevels() : QwtSimpleCompassRose
- numThorns() : QwtSimpleCompassRose
- numTurns() : QwtKnob
- QwtNullPaintDevice() : QwtNullPaintDevice
- QwtNullTransform() : QwtNullTransform